Subject: RE: [lojban] RE:not only

From: "And Rosta" <[email-masked]>
Date: Mon, 23 Apr 2001 21:38:26 +0100

pc:
> In a message dated 4/20/2001 9:41:38 PM Central Daylight Time,
> [email-masked] writes:
>
> cowan:
>
> <Quine, whose book >Quiddities< explains a clear
> >and general method for restating "only" in the language of predicate logic
> >(which is of course what Lojban is about):> Identity...>
> > > A vital use of identity lurks unobserved in much of our use
> > > of 'only' and 'else' and 'nothing but'. When I say that the hiding
> > > place is known to Ralph and only him, nobody else, I mean to
> > > say two things: that Ralph knows the hiding place and that
> > > whoever knows the hiding place is identical with Ralph. To
> > > say that there is no God but Allah is to affirm, of whatever
> > > Gods there be, that Each, or He, is identical with Allah.
> >These two examples go directly into Lojban thus:
> > ro da poi djuno fi le velmipri stuzi du la ralf.
> > all x1s which know-about the secret-method place are-identical-to
> > Ralph
> > ro da poi cevni du la .alax.
> > all x1s which are-gods are-identical-to Allah
> >Here are more examples showing the flexibility of this "da poi... du"
> >construct:
> > la djordj. du ro da poi darxi le tamni fo le nazbi
> > George is-identical-to all those who hit the cousin on the nose.
> > Only George hit his cousin on his nose.
> >(Note that English is over-specific by Lojban standards in saying "his
> >cousin".
> >and "his nose". Likewise, English idiomatically says "He put his hands in
> his
> >pockets": to speakers of other languages, the question naturally arises
> >"Whose pockets would he put his hands in?", and even more peculiar, "Whose
> >hands would he put in his pockets?".)
> > ro da poi la djordj. darxi ke'a fo le nazbi du le tamne
> > All those whom George hit on the nose are-identical-with the
> cousin.
> > George hit only his cousin on his nose.
> > ro da poi la djordj. darxi le tamne fo ke'a du le nazbi
> > All that which George hit his cousin on are-identical-with the
> nose
> > George hit his cousin only on his nose.
> > George hit his cousin on his nose only.>

I can't quite tell who's saying what, & I seem to have missed a batch
of messages, but at any rate I posted on this topic recently, showing
that you need the arguments of du to be sets (so as to avoid problems
such as the fact that "le broda cu du le brode" means "each of the
broda is each of the brode").

> {mi'i} isn't UI and the others, with the possible exception of {kau} don't
> effect content in a logical way (deletion and insertion, for example, are
> hardly logical operations, and {pe'a} modifies the meaning, not the structure
> of the sentence. It is encouraging to think that SOMEONE knows (or has even
> a clue) of how {kau} works. Names?

Who is it that has a decent clue of how {kau} works?

--And.